Technical FAQs

Ask a Question

What could have cause the error runtime mismatch when downloading to the Magelis HMI with Vijeo Designer?

Issue:
What could have cause the error runtime mismatch when downloading to the Magelis HMI with Vijeo Designer?

Product Line:
Vijeo Designer

Environment:


Cause:


Resolution:
The error means that the Vijeo Designer development software version is not equal to the runtime version on the Magelis target.  Find out the version of the runtime on the Magelis and upgrade Vijeo Designer to that version or higher.
Was this helpful?
What can we do to improve the information ?